package com.bc_chat.contacts

import com.zhaohaoting.framework.abs.BaseActivity
import com.zhaohaoting.framework.abs.contract.BaseContract

class MainActivity : BaseActivity<BaseContract.BasePresenter>() {

    override fun initialize() {
//        addFragment(ContactFragment(), R.id.fl_container)
    }

    override fun getLayoutResId(): Int = R.layout.activity_main

    override fun initPresenter(): BaseContract.BasePresenter? = null
}
